#       m   
#      u    _conf.py - Fri Dec 09 11:43 CET 2011
#  SQLite   configurable settings
#    d      part of sqmediumlite
#   e       copyright (C): nobody
#  m        
"""
This file contains configurable settings for the network 
interface and is imported from both front- and back-end.
Settings may be changed directly here or copied into a
sqmediumconf.py file, that can be placed anywhere in the 
Python path.
"""

                        # 'host' applies only to the front-end
host = "127.0.0.1"      # file server name or IP address

                        # 'port' applies to both front- and back-end
import sys
if sys.version < '3':
    port = 41521
else: # Python3
    port = 41529

                        # further settings apply only to the back-end
cachesharing = False 
initsql = ""            # one or more SQL statements, pragma's
allowedhosts = ""       # regular expression of peer IP addresses

